﻿@media (max-width: 575px) {
  .db-analytics-svg {
    visibility: hidden;
  }
  .db-analytics-header {
    padding-top: 2.5em;
    font-size: 1rem;
  }
}
@media (min-width: 576px) {
  .db-analytics-svg {
    visibility: hidden;
  }
  .db-analytics-header {
    padding-top: 2.5em;
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  .db-analytics-svg {
    visibility: hidden;
  }
}
@media (min-width: 992px) {
  .db-analytics-svg {
    visibility: hidden;
  }
  .analytics-number-count {
    text-align: center;
    font-size: 0.8vw;
    font-weight: 600;
    float: left;
    margin: auto;
  }
  .analytics-number-svg {
    float: left;
    height: 70%;
    width: 50%;
    margin: auto;
  }
}
@media (min-width: 1200px) {
  .db-analytics-svg {
    visibility: hidden;
  }
}
@media (min-width: 1400px) {
  .db-analytics-svg {
    visibility: visible;
    padding-bottom: 1em;
    height: 100%;
    width: 100%;
    margin-left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  }
  .db-analytics-header {
    text-align: center;
    font-size: 1vw;
    padding: 0;
  }
}
.db-analytics-header {
  text-align: center;
  font-size: 1vw;
}
.db-analytics-svg {
  height: 75%;
  width: 75%;
  margin-left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
.horizontal-middle {
  margin-left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
.analytics-number-header {
  text-align: center;
  font-weight: 500;
  font-size: 0.8vw;
}
.analytics-number-count {
  text-align: center;
  font-size: 1rem;
  font-weight: 600;
  margin-top: 2vw;
  transform: translateY(-50%);
  float: left;
}
.analytics-number-svg {
  float: left;
  height: 70%;
  width: 50%;
}